@charset "utf-8";
/* CSS Document */

.header {
  margin-bottom: 75px;
}
.header .background {
  height: 600px;
}
.header .background .headframe {
  width: 33.3333%;
  float: left;
  height: 300px;
  opacity: .66;
  transition: 3s;
  background-size: cover;
  background-position: center;
}
.header .headframe:nth-child(odd) {
  background-color: rgba(202, 47, 66, 0.5);
}
.header .headframe:nth-child(even) {
  background-color: rgba(30, 103, 98, 0.5);
}
.header .headframe:nth-child(2) { transition-delay: .5s;}
.header .headframe:nth-child(3) { transition-delay: 1s;}
.header .headframe:nth-child(4) { transition-delay: 1.5s;}
.header .headframe:nth-child(5) { transition-delay: 2s;}
.header .headframe:nth-child(6) { transition-delay: 2.5s;}

.header .headframe.one {background-image: url(/images/header-frames/1.jpg);}
.header .headframe.two {background-image: url(/images/header-frames/2.jpg);}
.header .headframe.three {background-image: url(/images/header-frames/3.jpg);}
.header .headframe.four {background-image: url(/images/header-frames/4.jpg);}
.header .headframe.five {background-image: url(/images/header-frames/5.jpg);}
.header .headframe.six {background-image: url(/images/header-frames/6.jpg);}

 .header .overlay {
   position: absolute;
   width: 100%;
   height: 600px;
   top: 0;
   display: table;
}

.header .logo {
  display: table-cell;
  vertical-align: middle;
  background: rgba(172, 68, 86, 0.33);
}
.contact1 .header .infotop .custom p:nth-child(1) { width: 100%;}
.contact2 .header .infotop .custom p:nth-child(2) { width: 100%;}
.contact3 .header .infotop .custom p:nth-child(3) { width: 100%;}
.contact4 .header .infotop .custom p:nth-child(4) { width: 100%;}

.contact1 .header .contact i:nth-child(1) {background: pink; color: #222;}
.contact2 .header .contact i:nth-child(2) {background: pink; color: #222;}
.contact3 .header .contact i:nth-child(3) {background: pink; color: #222;}
.contact4 .header .contact i:nth-child(4) {background: pink; color: #222;}

.contact1 .header .infotop .custom, .contact2 .header .infotop .custom, .contact3 .header .infotop .custom, .contact4 .header .infotop .custom { height: 100px;}
.header .infotop .custom {
  height: 0;
  overflow: hidden;
  transition: 1s;
  background: pink;
}
.header .infotop .custom a {
  text-decoration: none;
  color: inherit;
  padding: 15px 25px;
}
.header .infotop .custom p {
  float: left;
  width: 0;
  overflow: hidden;
  line-height: 100px;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: .5s;
}
.header .contact {
  position: absolute;
  top: 0;
  width: 100%;
}
.header .contact .hold {
  width: 0;
  margin: 0 auto;
}
.header .contact .frame {
  height: 600px;
  width: 700px;
  margin: 0 0 0 -350px;
  display: table;
}
.header .contact .vertcent {
  display: table-cell;
  vertical-align: middle;
  padding-top: 335px;
}
.header .contact i {
  margin: 0 10px;
  padding: 15px;
  background: rgb(25, 25, 25);
  border-radius: 100px;
  width: 30px;
  font-size: 20px;
  line-height: 30px;
  color: #fff;
  transition: .5s;
}
.header .contact .set {
  margin: 0 0 0 -400px;
}
@media (min-width: 899px) {
.header .contact i:nth-child(3) { transform: translatey(-13px);}
.header .contact i:nth-child(2) { transform: translatey(-45px); margin: 0 5px 0 0;}
.header .contact i:nth-child(1) { transform: translatey(-102px); margin: 0;}
}
.header .contact i:hover {
  opacity: .9;
}

.menumain ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.menumain {
  height: 65px;
}
.menumain li {

}
.menumain a {
  width: 33.3333%;
  float: left;
  line-height: 60px;
  text-decoration: none;
  color: #fff;
  background: rgba(0,0,0,0.9);
  transition: .5s;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-size: 18px;
}
.menumain a:hover {
  margin: 5px 0 0 0;
  opacity: .9;
}

@media (max-width: 1099px) {
  .header { margin-bottom: 0;}
}
@media (max-width: 899px) {
  .header .logo img {
    width: 435px;
    max-width: 90%;
}
.header .background, .header .overlay, .header .contact .frame {
  height: 400px;
  margin: 0;
  width: 100%;
}
.header .contact .set { margin: 0;}
.header .background .headframe {
  height: 200px;
}
.header .contact i { display: inline-block;}
.menubut { display: none;}
.header .contact .frame {
  height: 400px;
}
.header .contact .vertcent {
  padding-top: 210px;
}
.header .contact .hold { width: auto;}
.header .logo p { margin: 0;}
.menumain a { font-size: 12px;}
.header .infotop .custom p {
  line-height: 65px;
  font-size: 12px;
}
.header .infotop .custom a { padding: 0;}
.contact1 .header .infotop .custom, .contact2 .header .infotop .custom, .contact3 .header .infotop .custom, .contact4 .header .infotop .custom { height: 65px;}
}
@media (max-width: 499px) {
  .header .contact .vertcent { padding-top: 0;}
  .header .background .headframe:nth-child(1), .header .background .headframe:nth-child(4) { display: none;}
  .header .background .headframe { width: 50%; height: 175px;}
  .header .background, .header .overlay, .header .contact .frame { height: 350px;}
  .header .contact i {
    width: 20px;
    line-height: 20px;
    padding: 12px;
    font-size: 15px;
    margin: 0 3%;
}
.header .contact .frame { height: 75px; }
.header .contact {
  top: 275px;
  background: rgba(255, 255, 255, 0.5);
}
.header .background {
    margin-bottom: 0;
}
.menumain { height: auto;}
.menubut {
  display: block;
  background: rgba(0,0,0,0.9);
  color: #eee;
  line-height: 60px;
  transition: .5s;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-size: 14px;
}
.menuopen .menubut {
  background: rgba(0,0,0,0.75)
}
.menumain li {
    overflow: hidden;
}
.menumain a {
  height: 0;
  width: 100%;
}
.menuopen .menumain a {
  height: 60px;
}
.header .logo img { margin-bottom: 45px;}
.menumain a:hover {
    margin: 0;
}
}
